/* Custom style for Wordpress Login / Register / Admin page */

body.login {background:#efefef !important;}
body.login #login h1 a {
	  background: url('../images/logo.png') no-repeat scroll center top transparent;
	  background-size: cover;
	  height: 225px;
	  width: 312px;
	  margin:0 auto;
	  border: 1px solid white;
	  -webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	  border-radius: 5px;
	  margin-bottom:15px;
}
body.login {
	background: #f1f2f2;
}
#login_error, .login .message {margin:0 !important;}
.login #nav, .login #backtoblog {text-shadow:none !important;}

#loginform {margin:10px auto !important; float:left; width:264px;}
#nav, #backtoblog {padding:0 !important; margin:10px auto !important; float:left; width:312px;}
#nav a, #backtoblog a {width:302px; padding:10px 5px; background:#FFFFFF; text-transform:uppercase; display:block; -webkit-border-radius: 3px; border-radius: 3px; text-align:center;}